# $mediaplayer.player

Returns the currently set media player interface

Usage

    $mediaplayer.player()

Description
Returns the currently set media player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.player()

See also
media player module documentation, mediaplayer.detect, mediaplayer.setplayer

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012